安全提示:请升级到WordPress 2.7正式版

2008年12月15日20:48:09 Wopus公告 26 8,608

首先感谢台湾的一位WordPress爱好者:Kirin Lin,接着向各位信任Wopus中文平台的朋友致歉,我之前一直在考虑是否需要发送这篇文章,但我觉得需要!

一篇错误的文章:最新:WordPress2.7 正式版曝重大漏洞,从看到这个漏洞,我就一直在找,这个remv.php文件是怎么插入到主题中的,不明白原理,刚好进入Wopus后台,发现有两条没有审核的评论,一条TB,一条评论。看到这两条我才知道,我们上午的最新:WordPress2.7 正式版曝重大漏洞这篇文章误导了大家。

文章详情我就不多说了,具体大家可以看看台湾这位朋友的分析,最后,给各位信任Wopus中文平台的朋友道歉了,起码我们这次辜负了你们的信任,以后,Wopus会谨慎,避免再次发声类似的事情。

最后,建议大家都升级到WordPress 2.7正式版

最新:WordPress2.7 正式版曝重大漏洞这篇误导大家的文章中,看到了有些朋友的评论说不在乎,只是一个博客而已,没什么重要的东西。但是,我想说的是,博客不仅仅是自己的,因为你有访客,所以,当你的博客不安全的时候,即使你不在意你的数据,也请记住,你需要在乎的还有经常访问你博客的朋友,不断给你的博客留言的朋友。所以,做好博客安全,不仅仅是为了自己,也是为了一个圈子里的其他朋友。

评论已关闭!

目前评论:26   其中:访客  25   博主  0   引用   1

    • 酋 长 酋 长 9

      那篇文章一直会保存,我们牢记!

      • Donald Donald 4

        那篇文章建议编辑下再说…或者修改下标题。

        也就是说,应该升级到2.7以避免漏洞是吧?

          • 酋 长 酋 长 9

            @Donald 已经修改,感谢支持!

          • Allen Allen 4

            额,这教训挺大。。。

              • 酋 长 酋 长 9

                @Allen 恩,我们会记住的。

              • 老N 老N 6

                我窘,我囧,我O_O
                我这就去改。。。。

                • xiaorsz xiaorsz 3

                  没事,我倒真没怎么担心!!
                  还为了主机的安全!!加一条!

                  • 老时 老时 4

                    虚惊一场

                    • Rao Rao 2

                      囧,太囧了!

                      • 静水深流 静水深流 3

                        呵呵,刚发现的。还好不是真的。

                        • 老孔 老孔 4

                          哈哈,幸亏我无视你的警告升级到了2.7

                          • Tuixy Tuixy 2

                            翻译错的在我,大家要怪就怪我吧,对不起了!

                            • longlan longlan 0

                              谁能没有失误呢?呵呵,支持博主专注WP分享这些信息,即使它是错误的,还是感谢!
                              不过这个翻译错误也真是。。。。

                              • chouray chouray 3

                                这样的错误谁也会有 何必那么在意呢

                                • aunsen aunsen 5

                                  后面的几句话说的好,我稀饭!

                                  • 小O 小O 1

                                    又不是怀有恶意,没有太多关系吧!

                                    • 雪深 雪深 3

                                      稀饭

                                      • 火星人 火星人 2

                                        恩,已阅。

                                        • 冰水 冰水 3

                                          不打算升级先

                                          • luplus luplus 0

                                            早在第一时间升级了

                                            • LOKE LOKE 2

                                              原来虚惊一场-_-!

                                              • 雪深 雪深 3

                                                囧一下

                                                • 醉倚西风 醉倚西风 3

                                                  我升我升我升我生

                                                  • Eden Eden 1

                                                    我还没升级呢。麻烦老N更改一下我的链接,刚换了域名,谢谢啊!

                                                    • 可岛可薇 可岛可薇 1

                                                      哈哈,我此前也看了酋长的文章,不过我当时还是升级了其中一个博客,不过自己的主博客没升,因为我不喜欢2.7的后台,暂时接受不了,等到了2.8非要升了,再来升好了

                                                    • 来自外部的引用: 1

                                                      • 老N的博客 » Blog Archive » 最新:WordPress2.7 正式版曝重大漏洞(我错了!)